
Imports TelerikControls = Telerik.Windows.Controls
Imports TelerikDocuments = Telerik.Windows.Documents

Class MainWindow

    Private Sub OnSpreadsheetLoaded(sender As Object, e As RoutedEventArgs)
        Dim Worksheet As TelerikDocuments.Spreadsheet.Model.Worksheet = DirectCast(sender, TelerikControls.RadSpreadsheet).Workbook.ActiveWorksheet
        Dim CurrentCell As TelerikDocuments.Spreadsheet.Model.CellSelection = Worksheet.Cells(0, 0)
        CurrentCell.SetValue("x")
    End Sub

End Class
